This is the mail archive of the mauve-patches@sourceware.org mailing list for the Mauve project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [Jacks] RFA: Update jacks.html


On 22 Sep 2005 09:45:08 -0600, Tom Tromey <tromey@redhat.com> wrote:
>
> Ranjit> 1. The "jacks" top-level script explicitly refers to tclsh8.4,
> Ranjit> while the stated requirements are that only Tcl 8.3 or better
> Ranjit> is required. Why can't this be just "tclsh" instead of having
> Ranjit> a hard-coded version?
>
> I think that way back when, older versions of tcl which didn't supply
> all the needed libraries were still common.  We can probably get rid
> of this now.

You seem to have made this change yourself around
8 months ago.  Does the bare "tclsh" not work on
your box? On the two boxes that I checked, this is a
symbolic link to "tclsh8.3".

Ranjit.

--
Ranjit Mathew      Email: rmathew AT gmail DOT com

Bangalore, INDIA.    Web: http://ranjitmathew.hostingzero.com/


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]